Android Studio 2.2 aperçu lancer une erreur lors de la mise en œuvre de liaison de données

J'ai mis à jour mon studio Android vers 2.2 aperçu 1 et j'ai appliqué les dépendances spécifiées pour google et firebase tel que spécifié mais obtenez toujours l'erreur suivante

EmptyThrowable: Wrong dependency type: class com.android.tools.idea.databinding.DataBindingUtil$LightBRField dataBinding { enabled true } 

  • Ne démarrez pas l'émulateur Android après la mise à jour sdk vers 23.0.5
  • Comment capturer l'écran le plus rapidement possible via AdB?
  • Cordova 3.5.0 Erreur d'installation - Installez Android Target 19
  • Connectez-vous au serveur sql depuis Android
  • Existe-t-il une balise XML équivalente à `ListView.addHeaderView '?
  • Organisation de dossier de mise en page Android
  • Le xml ne se commute pas lorsque l'orientation de l'appareil change
  • Java android getResources (). GetIdentifier ()
  • HorizontalScrollView dans ScrollView Touch Handling
  • Moteur de jeu multi-plateforme 2D pour Android et iOS?
  • Comment remplacer GLSurfaceView avec TextureView dans Android Ice Cream Sandwich?
  • Apache HttpClient sur Android produisant CertPathValidatorException (IssuerName! = SubjectName)
  • One Solution collect form web for “Android Studio 2.2 aperçu lancer une erreur lors de la mise en œuvre de liaison de données”

    Vous pouvez mettre à jour le dépôt Google dans le Kit de développement logiciel Android (SDK). Le moyen le plus rapide de le faire pour cliquer:

    Aide> Vérifiez les mises à jour

    coAndroid est un fan Android de Google, tout sur les téléphones Android, Android Wear, Android Dev et Android Games Apps.